Subject: Travel Plans for Monday November 12?
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 2 Nov 2001 10:25:38 -0800 (PST)

Is the closest hotel to the Enron office the Doubletree?  Do you have an
address or phone number?

I was thinking that perhaps we should plan to have dinner on Monday evening.
This would be a good opportunity to get acquainted.  Are you available?
Please let me know as we have not made our airline reservations.

I think we will take the 5:30 flight back to Minneapolis.  I assume that we
should plan to leave the office no later than 3:00.  Will this work or do we
need to leave earlier?